graph-tool package for Debian Sid

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

graph-tool package for Debian Sid

Gerion Entrup
Hi,

the package for sid currently seems uninstallable. It seems to depend on
both, boost 1.67 (installed in sid) and boost 1.62 (not available).
Can you fix it?

Best,
Gerion

_______________________________________________
graph-tool mailing list
[hidden email]
https://lists.skewed.de/mailman/listinfo/graph-tool

signature.asc (673 bytes) Download Attachment